﻿body
{
}
.HomeSelTab
{
	background-image: url(   'BSE-S.gif' );
	width: 199px;
}
.HomeUnSelTab
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202020;
	text-align: center;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	cursor: pointer;
}
.NormalSGrayTxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202020;
	text-align: left;
	font-weight: normal;
}
.grey
{
	text-align: right;
	color: #202020;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
}
.Heading
{
	font-family: Tahoma;
	font-size: 11px;
	color: #202020;
	text-align: left;
	font-weight: bold;
}
.Green
{
	color: #74BC01;
	font-family: Tahoma;
	font-size: 11px;
}
.Red
{
	color: #FE0003;
	font-family: Tahoma;
	font-size: 11px;
}
.Blue
{
	color: #01668B;
	font-family: Tahoma;
	font-size: 11px;
}
.NewsText
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #969696;
	line-height: 20px;
	cursor: pointer;
	padding-left: 5px;
}
.HomeHeadLeft
{
	font-family: Tahoma;
	color: #202020;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	line-height: 20px;
	padding-left: 5px;	border-bottom:1px solid #E7E3E0;
}
.HomeHeadRight
{
	font-family: Tahoma;
	color: #202020;
	font-weight: bold;
	font-size: 11px;
	line-height: 11px;
	text-align: right;	border-bottom:1px solid #E7E3E0;
}
.HomeHeadCenter
{
	font-family: Tahoma;
	color: #202020;
	font-weight: bold;
	line-height: 11px;
	font-size: 11px;
	text-align: center;
	border-bottom:1px solid #E7E3E0;
}

.HomeLeft
{
	color: #202020;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-size: 11px;
	padding-left: 5px;
	text-align: left;
	line-height: 11px;
	padding-left: 5px;
	
}
.HomeRight
{
	text-align: right;
	color: #202020;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	line-height: 22px;
	padding-right: 10px;
	
}
.marqueborder
{
	border-color: #E7E3E0;
	border-style: solid;
	border-width: 1px;
	color: #202020;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	text-transform: none;
}
